<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'byte90_theamericanfoam' );

/** MySQL database username */
define( 'DB_USER', 'byte90_theameric' );

/** MySQL database password */
define( 'DB_PASSWORD', '3GA2Ii^-Uc#7' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'QpP0I]FC@#!{%7aA,]ZXDO:aXK@ &ubk^zA$6:JBA*;| I&C[fd+o-)2G$=UTbjS' );
define( 'SECURE_AUTH_KEY',  '3p{hrPy.roRj}iUGA+|T<OlyvVU$$llphBv./tr:XN*ohsn#a:6I)9@Q`uG,|i}7' );
define( 'LOGGED_IN_KEY',    'bBSTY/kMu+!QuAYIqt)KV?2p/oCz*QYiVwngaG4q#FF1OUjdp1:sa(&uCx]3trii' );
define( 'NONCE_KEY',        '$$maeazwKl3CLVEx!C)6|:`xGS3;7y^sT)*D_&LujX36?/41  {97%QC9pW3hgqc' );
define( 'AUTH_SALT',        'T5*noN:<I(|I=iR#.^u{(/ <@wxQ=c^ybk5,d1m$7n<vvcgKyMIQBT[do@,wR5=*' );
define( 'SECURE_AUTH_SALT', '+f@:yJKf}IC`3[i/}A)#ZF=<[05U.xUU,w3`{J^aGvd[r3 u6q%lOM?5?mYL~7(B' );
define( 'LOGGED_IN_SALT',   'EeK:z1#~S<v#7hGKxcnrkUwd-/Pkc*z%RyWVGi;_DU)BZIGJt)o#Md4-5B#(.h.J' );
define( 'NONCE_SALT',       ':wHJD6b]MU#201?FO%t?d5]NCE#]m!E_wKamapsD3Y,f9&K%IO^/]qe5VG/^^i_/' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
